RubyGems Navigation menu

redis-elasticache 0.2.0

Enable applications to handle AWS Elasticache cluster failovers without rebooting the app.

Versions:

  1. 0.2.0 - October 24, 2019 (8 KB)
  2. 0.1.3 - October 24, 2019 (8 KB)
  3. 0.1.2 - March 22, 2019 (8 KB)
  4. 0.1.1 - December 12, 2017 (8 KB)
  5. 0.1.0 - September 18, 2015 (8 KB)

Runtime Dependencies (1):

  • redis >= 3.0.0
  • Development Dependencies (3):

  • bundler > 1.10
  • rake > 10
  • rspec >= 0
  • Owners:

    Pushed by:

    Authors:

    • Craig McNamara, Eddy Kim

    SHA 256 checksum:

    4ab2a60c35db946f128e7d47c37d41e700893b5e32519f842c1a8b7dbf3b3759

    Total downloads 477,001

    For this version 90,375

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: